

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
19 Jan 2008 02:45:13 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.227])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0IIjAgc000881	for <[email-masked]>;
Sat, 19 Jan 2008 02:45:11 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so748640wxd.22 for
<[email-masked]>; Fri, 18 Jan 2008 10:45:09 -0800 (PST)
Received: by 10.142.171.6 with SMTP id t6mr2286133wfe.150.1200681909436; Fri,
18 Jan 2008 10:45:09 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs85908wfi; Fri,
18 Jan 2008 10:45:09 -0800 (PST)
Received: by 10.141.49.6 with SMTP id b6mr2613548rvk.68.1200681908962; Fri,
18 Jan 2008 10:45:08 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f13si2858398qba.20.2008.01.18.10.45.06; Fri,
18 Jan 2008 10:45:08 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0HGLFFd001034; Fri,
18 Jan 2008 12:43:36 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14452448 for [email-masked]; Fri,
18 Jan 2008 12:43:36 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0IIhaVZ015633 for
<[email-masked]>; Fri, 18 Jan 2008 12:43:36 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0IIhTCD027403 for
<[email-masked]>; Fri, 18 Jan 2008 12:43:35 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0IIhSfE029195 for
<[email-masked]>; Fri, 18 Jan 2008 12:43:28 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0IIglYd028040 for [email-masked]; Fri, 18 Jan 2008 12:42:47 -0600
Date: Fri, 18 Jan 2008 12:42:47 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=3 ipscore=0 phishscore=0 bulkscore=2 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801180071
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

936
TXPS40 PHFO 181746
TCSSP

SOUTH PACIFIC TROPICAL CYCLONE SUMMARY - FIXES
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1745 UTC FRI JAN 18 2008

TROPICAL CYCLONE FUNA NEAR 19.8S 174.2E AT 18/1630 UTC BASED ON
MTSAT 4 KM IR RESOLUTION IMAGERY AND ANIMATION. POSITION ACCURATE
WITHIN 30 NM. ESTIMATED MAXIMUM 1 MINUTE MEAN WIND SPEED 90 KT.
MOVEMENT ESTIMATED TOWARDS 140 DEGREES AT 10 KT OVER THE PAST 6
HOURS.

T5.0/5.0/D1.0/24 HOURS

REMARKS...RAGGED EYE EVIDENT. A SURROUNDING MEDIUM GREY WITH AN EYE
ADJUSTMENT OF 0.5 YIELDS A DT OF 5.0. MET AGREES AND PAT YIELDS 4.5.
FINAL T BASED ON DT. ADT FROM CIMMS CALCULATES A 3.5.

$$

MORRISON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.